body,div,ul,ol,li,dl,dt,dd,p,span,a,img,em,input,button,textarea,tr,th,td,h1,h2,h3,h4,h5,h6,h7{margin:0px; padding:0px;}
body{font-size:12px; font-family:"microsoft yahei"; overflow-x:hidden;}
ul,ol,li,dl,dt,dd,p,span,a,img,em,input,button,textarea,tr,th,td,h1,h2,h3,h4,h5,h6,h7{list-style-type:none; border:none; font-style:normal; background:none; outline:none;}
a{color:#403f3f;}
.clearfix{*zoom:1;}
.clearfix:after{height:0; font-size:0; display:block; clear:both; overflow:hidden; visibility:hidden; content:"";}
.f_l{float:left;}
.f_r{float:right;}
.indent{text-indent:-999px; overflow:hidden;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f32{font-size:32px;}
.f40{font-size:40px;}


.mr8{margin-right:8px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb60{margin-bottom:60px;}


.more{width:24px; height:24px; background:url(/images/sjcq2/more.png) no-repeat; text-indent:-999px; overflow:hidden;}
.more:hover{background-position:0 -24px;}

.line{-o-transition:all .5s ease-in; -ms-transition:all .5s ease-in; -moz-transition:all .5s ease-in; -webkit-transition:all .5s ease-in; transition:all .5s ease-in;}

.move{-webkit-transform:rotateY(0); -moz-transform:rotateY(0); -ms-transform:rotateY(0); transform:rotateY(0);}
.move:hover{-webkit-transition:transform ease-in-out .6s; -moz-transition:transform ease-in-out .6s; -ms-transition:transform ease-in-out .6s; transition:transform ease-in-out .6s; -webkit-transform:rotateY(360deg); -moz-transform:rotateY(360deg); -ms-transform:rotateY(360deg); transform:rotateY(360deg);}




/******首页部分******/
.content{background:url(/images/sjcq2/game_bg.jpg?202109061641) center top no-repeat #2a1c19; padding-bottom:40px; min-width: 1220px;}
.wrap{width:1220px; margin:0 auto;}

.header{height:692px; position:relative;}
.logo{width:282px; height:130px; position:absolute; top:0; left:50%; margin-left:-141px; z-index:3;}

.menu{height:90px; padding: 0 40px;}
.menu a{width: 100px; line-height:24px; color:#ffffff; text-align: center; margin: 25px 20px; float: left;}
.menu a:hover{color:#d0ab0c;}
.menu a:last-child{border-right: none;}
.menu p{line-height:20px; font-size: 10px; -webkit-transform:scale(0.8); transform:scale(0.8); display: block;}
/*公用动画效果*/
.menu a{transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}


/* 内容区 */
.main{background: rgba(44, 37, 34, 0.7); padding: 8px;}

/* 资讯 */
.issue_con{width: 382px; height: 410px; background:url(/images/sjcq2/issue_con_box.png) no-repeat rgba(29, 23, 20, 0.8); overflow: hidden; padding: 7px;}

/*幻灯*/
.slider, .news{height:100%; overflow:hidden; position:relative;}

.slider .tit{position:absolute; bottom:12px; right:0;}
.slider .tit li{width:16px; height:16px; background:#ffffff; border-radius: 100%; text-indent: -999px; overflow: hidden; margin-right: 12px; float: left; cursor: pointer;}
.slider .tit li.on{background:#e7ba65;}


/*新闻*/
.news .more{position:absolute; top:16px; right:14px;}
.news .tit{height:55px; border-bottom: 1px solid #7e7a86;}
.news .tit a{width:80px; height:24px; line-height:24px; color:#ffffff; border-right: 1px solid #a29f9e; text-align:center; margin-top: 15px; float:left;}
.news .tit a.on{color:#fecb5c;}
.news .tit a:last-child{border: none;}
.news .hot{height:40px; line-height:40px; color: #ffffff; font-weight: bold; text-align:center; overflow:hidden; margin:16px 0 14px 0;}
.news .hot a{color:#ffffff;}
.news .hot a:hover{color:#ffdc63;}
.news .txt{max-height: 270px; color:#7c7c7c; overflow: hidden;}
.news .txt li{height:34px; line-height:34px; background:url(/images/sjcq2/ico.png) 15px center no-repeat; overflow:hidden; padding: 0 15px 0 35px; position:relative;}
.news .txt li em{margin-left:-6px; float:left;}
.news .txt li a{max-width: 242px; color:#999999; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; float:left;}
.news .txt ul:first-child li a{max-width: 245px;}
.news .txt li a:hover{color:#dddddd;}


/* 开始游戏 */
.start{height:126px; background:url(/images/sjcq2/start.jpg) no-repeat; display:block; position:relative;}
.start:hover{background-position:0 -126px;}
.start em{height:100%; background:url(/images/sjcq2/start_text.png) no-repeat; display:block; text-indent:-999px; overflow:hidden;}

/* 用户链接 */
.user_link{height:49px; background: #3e3f4c; border-top: 1px solid #221c19; background: #2a2931; text-align:center; position:relative;}
.user_link a{width:50%; line-height:49px; color:#fff; float:left;}
.user_link a:hover{background:#24212c;}
.user_link a em{width: 38px; height: 26px; background-image:url(/images/sjcq2/user_link_ico.png); display: inline-block; vertical-align: middle; margin-right: 10px;}
.user_link a em.b1{background-position: 0 0;}
.user_link a em.b2{background-position: -38px 0;}
.user_link .line{height:100%; border-left: 1px solid #28262b; border-right: 1px solid #211c1e; position: absolute; top: 0; left: 50%; margin-left: -1px;}

/* 快速进入 */
.ser_quick{height: 30px; line-height: 30px; color: #ffb400; text-align: center; padding: 12px 0;}
.ser_quick em, .ser_quick .input, .ser_quick .enter{display: inline-block; vertical-align: top;}
.ser_quick em{margin: 0 3px;}
.ser_quick .input{width: 98px; height: 28px; background: #ffffff; border: 1px solid #91241b; box-shadow: 4px 4px 4px #bcbcbc inset; text-align: center;}
.ser_quick .enter{width: 80px; height: 100%; background:url(/images/sjcq2/ser_enter.jpg) no-repeat;}
.ser_quick .enter:hover{background-position: 0 -30px;}

/*服务器列表*/
.server{height: 180px; color:#ffb400; overflow: hidden; background:url(/images/sjcq2/server.jpg) no-repeat; padding-left: 50px; position: relative;}
.server .ser_more{line-height: 40px; color:#ffb400; padding: 0 10px; position: absolute; bottom: 0; right: 0;}
.server .ser_more:hover{color:#ffc53b;}
.server .ser_list{max-height: 120px; overflow: hidden; padding-top: 20px;}
.server .ser_list li{width:42%; height:30px; line-height:30px; text-align:center; overflow:hidden; margin: 0 1% 0 5%; float:left; position:relative;}
.server .ser_list li i{width:6px; height:6px; background:#ffffff; -webkit-transform:rotate(45deg); transform:rotate(45deg); position:absolute; top:50%; left:1px; margin-top: -3px;}
.server .ser_list li a{color:#999999; margin-left:16px; float:left;}
.server .ser_list li a:hover{color:#ffffff;}
.server .ser_list li span{width: 34px; height: 20px; line-height: 20px; color: #ffffff; background: #0eaf29; overflow: hidden; margin-top: 5px; float:right;}


/*用户登录*/
.user_infor{width:288px; height:358px; background: #343340; border: 1px solid #5e5e62;}
.user_box{color:#7d7d86; overflow:hidden; padding:10px; position:relative;}
.user_box a{color:#7d7d86;}
.user_box a:hover{color:#d7d7d7; text-decoration:underline;}
.user_box label{display:block; margin-bottom:4px; position:relative;}
.user_box .input{width:150px; height:36px; line-height:36px; color:#ffffff; background:#464554; display:inline-block; padding:0 5px;}
.user_box .log_btn{width:100px; height:36px; line-height: 36px; color: #333; font-size: 16px; background:url(/images/sjcq2/log_btn.jpg) no-repeat; text-align: center; position:absolute; top:10px; right:10px; cursor:pointer;}
.user_box .log_btn:hover{background-position:0 -36px;}
.user_box .qt_btn{color:#d7d7d7; position:absolute; top:46px; left:178px;}
.user_box .qt_btn i, .user_box .qt_btn a{display:inline-block; vertical-align:middle;}
.user_box .qt_btn a{margin:0 2px;}
.user_box .qt_btn em{width:20px; height:20px; background-image:url(/images/smcs/pc/log_icon.png); display:block;}
.user_box .qt_btn em.qq{background-position:0 0;}
.user_box .qt_btn em.qq:hover{background-position:-20px 0;}
.user_box .qt_btn em.wx{background-position:0 -20px;}
.user_box .qt_btn em.wx:hover{background-position:-20px -20px;}
.user_box .qt_btn em.wb{background-position:0 -40px;}
.user_box .qt_btn em.wb:hover{background-position:-20px -40px;}
.user_box .links{line-height:22px;}

#logined{line-height:25px; color:#d7d7d7; display:none;}
#logined .logout{color:#7d7d86;}
#logined .logout:hover{color:#d7d7d7; text-decoration:underline;}
#logined .username span{color:#cd9859;}
#logined a{color:#cd9859; display:inline-block;}
#logined a:hover{text-decoration:underline;}


/* 快速链接 */
.quick_link{width:396px;}
.quick_tit, .gamedata_tit{height: 40px; line-height: 30px; color: #b59c7d; font-size: 17px; margin-bottom: 10px;}
.quick_tit span, .gamedata_tit span{font-size: 32px; font-weight: bold; margin-right: 6px;}
.quick_txt{height: 242px; overflow: hidden;}
.quick_txt a{height: 60px; border: 7px solid #83574d; display: block; margin-bottom: 10px;}

/*游戏资料*/
.gamedata{width:800px;}
.gamedata_txt{height:228px; color:#999999; background:url(/images/sjcq2/gamedata_box.jpg) no-repeat; overflow:hidden; padding: 7px;}
.gamedata_txt ul{width: 292px; height:168px; padding: 30px 20px 30px 81px; float: left;}
.gamedata_txt ul.b1{background:url(/images/sjcq2/data_1.jpg) no-repeat;}
.gamedata_txt ul.b2{background:url(/images/sjcq2/data_2.jpg) no-repeat;}
.gamedata_txt li{width:33.33%; height: 30px; line-height: 30px; text-align: center; overflow: hidden; margin: 5px 0; float: left;}
.gamedata_txt li a{color: #999999;}
.gamedata_txt li a:hover{color: #ffffff;}



/*职业*/
.role{width:786px; height:322px; color:#c3c3c3; background:url(/images/sjcq2/role_box.jpg) no-repeat; padding: 7px; position:relative;}
.role_tit{width: 180px; background:url(/images/sjcq2/role_tit.png) center no-repeat; padding: 0 38px; position: absolute; bottom: 24px; left: 70px; z-index: 5;}
.role_tit a{width: 56px; height: 56px; line-height: 56px; color: #9e7c66; background:url(/images/sjcq2/role_tit_ico.png) no-repeat; text-align: center; margin: 0 2px; float: left;}
.role_tit a.on{color: #ffffff; background-position: 0 -56px;}
.role_txt, .role_txt dl{height:100%; position:relative;}
.role_txt dt{height:100%; position: absolute; top: 0; left: 0; z-index: 3;}
.role_txt dt .role_info{width: 320px; line-height: 24px; font-size: 14px; margin: 130px 0 0 66px; float: left;}
.role_txt dt .role_more{width:128px; height:38px; line-height:38px; color: #a29033; border: 1px solid #a29033; border-radius: 20px; text-align: center; position:absolute; bottom:30px; left:24px; z-index:3;}
.role_txt dt .role_more:hover{color: #fff; background: #a29033;}
.role_txt dd{height:100%;}
.role_gender{width: 150px; height: 34px; font-size: 20px; background:url(/images/sjcq2/role_gender.png) no-repeat; position: absolute; top: 36px; left: 66px; z-index: 5;}
.role_gender a{width: 70px; line-height: 34px; color: #9c7a65; text-align: center; float: left;}
.role_gender a.on{color: #15110e; background-image:url(/images/sjcq2/role_gender.png);}
.role_gender a.man{padding-left: 5px;}
.role_gender a.on.man{background-position: 0 -34px;}
.role_gender a.woman{padding-right: 5px;}
.role_gender a.on.woman{background-position: -75px -34px;}

/* 游戏攻略 */
.yxgl{width:382px; height:322px; background:url(/images/sjcq2/yxgl_box.png) no-repeat rgba(29, 23, 20, 0.8); padding: 7px; overflow:hidden;}
.yxgl_tit{height:49px; line-height: 49px; color: #b9a472; font-size: 20px; font-weight: bold; border-bottom: 1px solid #908c8d; padding: 0 20px; position:relative;}
.yxgl_tit .more{position:absolute; top:50%; right:14px; margin-top: -12px;}
.yxgl_txt{max-height: 252px; overflow: hidden; padding:10px 15px;}
.yxgl_txt li{height:32px; line-height:32px; background:url(/images/sjcq2/ico.png) left center no-repeat; overflow:hidden; position:relative;}
.yxgl_txt li a{max-width: 280px; color:#999999; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; margin-left: 16px; float:left;}
.yxgl_txt li a:hover{color:#dddddd;}


.con_box{color:#999999;}
.con_tit{height:35px; line-height: 35px; color: #ebdeb8; font-size: 16px; border-bottom: 1px solid #7d7d7d; text-align: left; padding: 0 15px; position:relative;}
.con_tit .more{position:absolute; top:12px; right:12px;}

/*游戏介绍*/
.yxjs{width:236px; height:246px; background:url(/images/sjcq2/yxjs_box.png) no-repeat rgba(29, 23, 20, 0.8); overflow:hidden; padding: 7px;}
.yxjs dd{line-height:24px; text-indent:2em; padding:5px 15px;}
.yxjs a{color:#cd9859; text-decoration: underline;}

/*游戏截图*/
.yxjt{width:576px; height:246px; background:url(/images/sjcq2/yxjt_box.png) no-repeat rgba(29, 23, 20, 0.8); overflow:hidden; padding: 7px;}
.yxjt .tit{text-align:center; padding-top:6px;}
.yxjt .tit li{width:10px; height:10px; background:#616a79; text-indent:-999px; border-radius: 100%; overflow:hidden; display:inline-block; vertical-align:top; margin: 0 5px; cursor:pointer;}
.yxjt .tit li.on{background:#d1ac5a;}
.yxjt .txt{width: 552px; overflow: hidden; padding:6px 0 0 12px;}
.yxjt .txt li{width:270px; height:182px; margin-right:12px; float:left; display:inline;}

/*客服*/
.kefu{width:334px; height:246px; background:url(/images/sjcq2/kefu_box.png) no-repeat rgba(29, 23, 20, 0.8); text-align: center; padding: 7px;}
.kefu dt{line-height: 30px; color: #999999; font-size: 18px; padding: 15px 0;}
.kefu dd a{width: 92px; height: 88px; line-height: 38px; color: #999999; border: 1px solid #4a4a50; display: inline-block; vertical-align: top; padding: 20px 0; margin: 0 5px;}
.kefu dd a:hover{color: #dddddd; background: #4e4e4e;}
.kefu dd em{width: 42px; height: 40px; display: block; margin: 0 auto 20px auto;}

.kefu_ico{height:62px; line-height:30px; background:url(/images/sjcq2/kefu_ico.png) 40px center no-repeat; padding-left:120px; margin:10px 0;}
.kefu_ico a{width:140px; height:24px; line-height:24px; color:#fff; background:#b82800; text-align:center; float: left;}
.kefu_ico a:hover{background:#db3000;}
.kefu_txt{text-align:center; margin-bottom:14px;}
.kefu_txt a{width:130px; height:30px; line-height:30px; color:#fff; background:#ba7732; text-align:center; display:inline-block; margin:0 5px;}
.kefu_txt a:hover{background:#915d27;}

/* 合作媒体 */
.media{width:300px; height:30px; color:#494039; background:#e0e0e0; text-align:left; margin:0 auto 10px auto; position:relative;}
.media dt{line-height:30px; font-size:12px; padding:0 10px; cursor:pointer; position:relative;}
.media dt em{width:30px; height:30px; position:absolute; top:0; right:0;}
.media dt i{width:0; height:0; border-width:6px; border-style:dashed dashed dashed solid; border-color:#494039 transparent transparent transparent; overflow:hidden; position:absolute; top:12px; right:8px;}
.media dt i.media_up{border-color:#494039 transparent transparent transparent;}
.media dt i.media_down{border-color:transparent transparent #8ba0d0 transparent; top:6px;}
.media dd{width:100%; height:90px; background:#e0e0e0; overflow-y:auto; position:absolute; top:30px; left:0; z-index:9; display:none;}
.media dd a{line-height:30px; color:#666; display:block; padding:0 10px;}
.media dd a:hover{color:#333;}





/******内页部分******/
.inside .wrap{width: 1200px;}
.inside .quick_link{width: 286px;}

.inside .issue_con{width: 272px; height: 380px; background:url(/images/sjcq2/inside_issue_con_box.png) no-repeat; padding: 7px;}
.inside .start{height:90px; background:url(/images/sjcq2/inside_start.jpg) no-repeat;}
.inside .start:hover{background-position:0 -90px;}
.inside .start em{background:url(/images/sjcq2/inside_start_text.png) no-repeat;}

.inside .ser_quick{padding: 15px 0;}
.inside .ser_quick .input{width: 88px;}



/*内页新闻列表*/
.typename{height: 60px; line-height: 60px; color: #f9f9f9; background:url(/images/sjcq2/typename.jpg) no-repeat; padding: 0 20px;}
.typename a{color: #f9f9f9;}
.typename a:hover{color: #ff0000; text-decoration: underline;}

.inside_list{width:900px; color:#7c7c7c; background:#1d1714;}
.inside_list .tit{width: 780px; height:50px; color:#6a6a6a; font-size: 20px; font-weight: bold; border: 1px solid #aaaaaa; text-align: center; padding:0 20px; margin: 40px auto 30px auto;}
.inside_list .tit a{width:60px; height:36px; line-height:31px; color:#6a6a6a; display: inline-block; vertical-align: bottom; margin: 12px 10px 0 10px;}
.inside_list .tit a.on{color:#dc6d00; border-bottom: 3px solid #dd6d00;}
.inside_list .txt{min-height:800px; height:auto !important; height:800px;}
.inside_list .txt .scott{font-size: 14px; text-align:center; padding:40px 50px;}
.inside_list .txt .scott input{color:#222; background:#ccc; padding:0 2px;}
.inside_list .txt .scott a{color:#999999; margin: 0 2px;}
.inside_list .txt .scott a:hover{color:#ffffff; text-decoration:underline;}

.news_list{padding:0 40px;}
.news_list li{height:40px; line-height:40px; font-size: 16px; background:url(/images/sjcq2/ico.png) left center no-repeat; padding-left: 20px; margin-bottom: 10px; position:relative;}
.news_list li em{width:6px; height:6px; border:1px solid #c9915c; transform:rotate(44deg); -ms-transform:rotate(44deg); -moz-transform:rotate(44deg); -webkit-transform:rotate(44deg); position:absolute; top:50%; left:10px; margin-top: -3px;}
.news_list li a{color:#999999; display:inline-block; vertical-align:middle;}
.news_list li a:hover{color:#ffffff;}

/*内页新闻内容*/
.news_con{min-height:800px; height:auto !important; height:800px; padding:30px 40px;}

.headlines{line-height:60px; color:#fff110; font-size:30px; text-align:center;}

.author{color:#9d9d9d; text-align:center; padding-bottom:10px;}
.author dt{line-height:20px;}
.author dd{line-height:30px; padding:5px 0;}
.author dd img{vertical-align:middle; margin-left:5px;}
.author dd input{height:16px; border:1px solid #abadb3; background:#fff; vertical-align:middle; margin-left:5px;}
.author dd input.btn{width:60px; height:20px; border:none; background:url(/images/tlcs/bdyx.jpg) no-repeat; cursor:pointer;}

.read_news{line-height:210%; color: #999999; padding:30px 20px;}
.read_news a{color:#ff8c00;}
.read_news a:hover{color:#ff5a00; text-decoration:underline;}
.read_news img{margin:20px 0;}

.prev_next{height:34px; color:#999999; font-size:14px; border-bottom:1px solid #4f4f4f; margin:10px 0;}
.prev_next li{width:50%; height:30px; line-height:30px; float:left;}
.prev_next li a{color:#999999;}
.prev_next li a:hover{color:#ffffff;}

.xg_news{width:50%; height:180px; font-size:14px; overflow:hidden; float:left; position:relative;}
.xg_news h3{line-height:30px; color:#999999; font-size:14px; font-weight:bold; padding-left:5px;}
.xg_news ul{height:150px; overflow:hidden;}
.xg_news li{width:98%; height:30px; line-height:30px; color:#596981; padding:0 1%;}
.xg_news li a{color:#999999;}
.xg_news li a:hover{color:#ffffff;}
.game-footer{min-width: 1220px !important;}
